<!--- Code generated by @the-/script-doc. DO NOT EDIT. -->

## Modules

<dl>
<dt><a href="#module_@the-/repeatable">@the-/repeatable</a></dt>
<dd><p>Repeatable of the-component</p>
</dd>
</dl>

## Classes

<dl>
<dt><a href="#TheRepeatable">TheRepeatable</a></dt>
<dd><p>Repeatable of the-component</p>
</dd>
</dl>

## Functions

<dl>
<dt><a href="#TheRepeatableStyle">TheRepeatableStyle()</a></dt>
<dd><p>Style for TheRepeatable</p>
</dd>
</dl>

<a name="module_@the-/repeatable"></a>

## @the-/repeatable
Repeatable of the-component

<a name="TheRepeatable"></a>

## TheRepeatable
Repeatable of the-component

**Kind**: global class  
<a name="TheRepeatableStyle"></a>

## TheRepeatableStyle()
Style for TheRepeatable

**Kind**: global function  
